prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gedit
Description: GNOME text editor
Version: 44.2
Requires: gio-2.0 >=  2.70, gtk+-3.0 >=  3.7.10, amtk-5 >=  5.6, tepl-6 >=  6.4, libpeas-gtk-1.0
Libs: -L${prefix}/lib/gedit -lgedit-44
Cflags: -I${includedir}/gedit-44
